/* CSS Document */
html {
padding:0px;
margin:0px;
}
body {
	background-color: #FFFFFF;
	font-size: 13px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	text-align:center;
	margin:0px;
	padding:0px 0px;
	line-height:160%;
}
.photo {
    padding:2px; 
	border: 1px solid #c3c3c3;
	background-color: #FFFFFF;
	margin:5px;
	}
.title {
	color:#FFFFFF;
	text-align:center;
	padding:2px;
	font-size: 13px;
	background-color: #EF7878;
	}
.t6 {
	FONT-SIZE: 13px; COLOR: #002771;
}
.t6 A:link {
	COLOR: #002771; TEXT-DECORATION: underline
}
.t6 A:visited {
	COLOR: #002771; TEXT-DECORATION: underline
}
.t6 A:hover {
	COLOR: #002771; TEXT-DECORATION: none
}
.t6 A:active {
	COLOR: #002771
}
.day {font-size: 11px;}
.name {font-size: 13px;}

.title_2 {
	color:#FFFFFF;
	text-align:center;
	font-size: 15px;
	}
.hea_1 {font-size: 13px; line-height:180%;}
.intro {font-size: 15px; line-height:200%; background-color:#FCFCFC; border:1px solid #eeeeee; padding:5px; }
.test { margin:0px 0px 0px 20px;}

.title_re {
    background-color: #38b49b;
	color:#FFFFFF;
	text-align:center;
	}
.join {border:1px solid #f9d5cd; padding:20px; line-height:230%; font-size: 15px;}

.title_3 {
	color:#FFFFFF;
	text-align:left;
	font-size: 15px;
	}

/* message */
.re { font-size:16px; color:#FFFFFF;}


.txt_3 { font-size:18px; color:#ff4d56;
         border-bottom:1px solid #ff6568;
		 /* font-size:16px; color:#73b1ec; */
		 font-weight:bold;
		 padding:5px;
		 margin-bottom:10px;
		 text-align:left;
		 }
/* 2013 */
.calA { 
    background-color: #999;
	color:#FFF;
	text-align:center;
	}
.calB { 
    background-color: #F66;
	color: #FFF;
	text-align:center;
	}
.calC { 
    background-color:#FFF;
	text-align:center;
	}
.calC a:link {color: #ff3c00; text-decoration: underline;}
.calC a:visited {color: #ff3c00; text-decoration: underline;}
.calC a:hover {color: #009ebf;text-decoration: none;}
.calC a:active {color: #009ebf;text-decoration: none;}



/* for accesskey */
.key:link { text-decoration: none;  color: #FFF ; font-size:10px;}
.key:visited { text-decoration: none; color: #FFF }
.key:hover { text-decoration: none;  color: #FF0000 }
/* width */
.w800 { width:800px; margin:auto;}
.w220 { width:220px; margin:auto;}
.w1000 { width:1000px; margin:auto;}
